{% extends 'images/base.html' %}

MyImgur | {% block title %}Homepage{% endblock title %}

    {% block content %}
        <h1>Dobrodošli na moj imgur</h1>
        <h2>Imamo puno ({{ count }}) slika</h2>
        <a href="/images"><h1>Vidi sve slike</h1></a>
    {% endblock content %}